@container main (min-width: 85.4375rem) {
  section.hero.layout-standard .bg-grid {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  section.hero.layout-standard .bg-grid .media-col {
    margin-inline: -40px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.hero.layout-standard .bg-grid {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  section.hero.layout-standard .excerpt {
    font: var(--text-xs-font);
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.hero.layout-standard .bg-grid {
    padding-top: 30px;
    padding-bottom: 40px;
  }
}
@container main (max-width: 47.9375rem) {
  section.hero.layout-standard .bg-grid {
    padding-top: 10px;
    padding-bottom: 20px;
  }
}